Next: TILE-Gx Options, Previous: SPU Options, Up: Submodel Options

#### 3.17.43 Options for System V

These additional options are available on System V Release 4 for compatibility with other compilers on those systems:

`-G`
  Create a shared object. It is recommended that `-symbolic` or `-shared` be used instead.
`-Qy`
  Identify the versions of each tool used by the compiler, in a `.ident` assembler directive in the output.
`-Qn`
  Refrain from adding `.ident` directives to the output file (this is the default).
`-YP,`dirs
  Search the directories dirs, and no others, for libraries specified with `-l`.
`-Ym,`dir
  Look in the directory dir to find the M4 preprocessor. The assembler uses this option.